<?php

return array (
  'moldova' => 'Moldova',
  'romania' => 'Romania',
  'ukraine' => 'Ukraine',
  'russia' => 'Russia',
  'hungary' => 'Hungary',
  'slovakia' => 'Sovakia',
  'austria' => 'Austria',
  'poland' => 'Poland',
  'czech' => 'Czech',
  'italy' => 'Italy',
  'slovenia' => 'Slovenia',
  'germany' => 'Germany',
  'france' => 'France',
  'spain' => 'Spain',
  'portugal' => 'Portugal',
  'chisinau' => 'Chișinău',
  'balti' => 'Bălți',
  'iasi' => 'Iași',
  'roman' => 'Roman',
  'piatra_neamt' => 'Piatra Neamț',
  'bicaz_chei' => 'Bicaz Chei',
  'gheorgheni' => 'Gheogheni',
  'sovata' => 'Sovata',
  'tirgu_mures' => 'Tîrgu Mureș',
  'cluj_napoca' => 'Cluj Napoca',
  'satu_mare' => 'Satu Mare',
  'baia_mare' => 'Baia Mare',
  'bistrita' => 'Bistrița',
  'oradea' => 'Oradea',
  'arad' => 'Arad',
  'timisoara' => 'Timișoara',
  'brasov' => 'Brașov',
  'sibiu' => 'Sibiu',
  'bucuresti' => 'București',
  'bacau' => 'Bacău',
  'buzau' => 'Buzău',
  'vaslui' => 'Vaslui',
  'husi' => 'Huși',
);
